# -*- coding: utf-8 -*-
"""
Created on Wed Dec 29 22:24:11 2021

@author: SA-Lenovo
"""

import pandas as pd
 
df = pd.DataFrame({"Day":[1,2,3,4], "Visitors":[200, 100,230,300], "Bounce_Rate":[20,45,60,10]})

print(df)
 
df = df.rename(columns={"Visitors":"Users"})
 
print(df)